package com.zjty.tynotes.log.server;

import com.zjty.tynotes.log.entity.Log;
import com.zjty.tynotes.log.entity.vo.LogPageRequest;
import com.zjty.tynotes.pas.entity.vo.PageResponse;

/**
 * @Author gwj
 * @create 2020/4/23 15:00
 */
public interface LogService {
    Log saveLog(Log log);

    PageResponse<Log> findLogs(LogPageRequest pageRequest);
}
